:root{
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
      "slnt" 0;

      background-color: black;
      color: white;

    --primary-gray-lighten-1: #070707;
    --primary-gray-lighten-2: #151515;

    scroll-behavior:smooth
}